*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
  text-decoration: none;
  list-style: none;
}
body{
  background:
  linear-gradient(rgb(0, 68, 255), rgba(0, 0, 0, 0.9)),
  url("/assets/backgroundv2.png");

  background-size: cover;
  background-position: center;
  background-attachment: fixed;

  animation: bgMove 4s ease-in-out infinite alternate;
}

@keyframes bgMove{
  from { background-position: center 100%; }
  to   { background-position: center 10%; }
}

.header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 0 12%;
  background-color: transparent;
  border: none;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  backdrop-filter: blur(10px);
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 100;
}

.logo{
  display: inline-block;
  width: 100px;
  height: 100px;
  background-image: url("../assets/LOGO MRD.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

span{
  color: rgba(88, 98, 236, 1);
}

.navbar a{
  font-size: 18px;
  color: white;
  font-weight: 500;
  margin: 0 20px;
  border-bottom: 3px solid transparent;
  transition: 0.3s ease;
}

.navbar a:hover,
.navbar a.active{
  color: white;
  border-bottom: 3px solid white;
}

.contacts-frame{
  margin: 20vh 30vw;              
  background: rgba(17, 24, 39, 0.85);
  padding: clamp(16px, 3vw, 44px);
  box-sizing: border-box;
  box-shadow: 0 18px 60px rgba(0,0,0,.25);
  min-height: calc(90vh - 120px); 
  border-radius: 20px;
}



.contact-container{
  height: 50vh;
  display: flex;
  align-items: baseline;
  justify-content: center;
}

.contact-left{
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 20px;
}

.contact-left-title h2{
  font-weight: 600;
  color: white;
  font-size: 36px;
  margin-bottom: 5px;
}

.contact-inputs{
  width: 400px;
  height: 50px;
  border: none;
  outline: none;
  padding-left: 25px;
  font-weight: 500;
  color: black;
  border-radius: 50px;
}

.contact-left textarea{
  height: 140px;
  padding-top: 15px;
  border-radius: 20px;
}

.contact-inputs:focus{
  border: 2px solid black;
}

.contact-inputs::placeholder{
  color: black;
}
.contact-left button{
  display: flex;
  align-items: center;
  padding: 15px 30px;
  font-size: 16px;
  color: antiquewhite;
  gap: 10px;
  border: none;
  border-radius: 50px;
  background: rgba(71, 79, 189, 1);
  cursor: pointer;
}






